=== src/macports1.0/tests/Portfile ===
# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4

PortSystem              1.0

name                    gcc_select
version                 0.1
revision                4
categories              sysutils
platforms               darwin
license                 BSD
maintainers             mww
supported_archs         noarch
description             Switch the default compiler
long_description        gcc_select lets you switch the default compiler. \
                        It symlinks the standard compiler executables \
                        in the MacPorts prefix to the selected version.

homepage                http://svn.macports.org/repository/macports/contrib/select/
master_sites            ${homepage}
distname                select-${version}
checksums               sha1    18e1f95c2ddd88210aa52eb696261859af2dc3a4

configure.args          --mandir=${prefix}/share/man --name=gcc

post-destroot {
    xinstall -d ${destroot}${prefix}/etc/select/gcc
    touch ${destroot}${prefix}/etc/select/gcc/base
}

livecheck.type          none
